uuid: bc6ff4c2-4348-4054-a5d3-21b03d81ecd3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_simple
  module:
    - options
_core:
  default_config_hash: bPZZPHEU_d370lw7ZmsFGlpjFl8iMqJEwXTEigBVcno
id: paragraph.bp_simple.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_simple
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
